.topstripe{color:var(--topstripe-c);background:var(--topstripe-bg)}
.topstripe .container{position:relative;display:flex;align-items:center;justify-content:center;font-size:1.3em;margin-top:-100%;font-weight:600;}
.topstripe .container.active{margin-top:0}
.topstripe__container-text{padding:10px 15px}
.topstripe__container-img .topstripe__text {position:absolute}
.topstripe__container-img .topstripe__close {position:absolute;right:30px}
.topstripe__text{padding:0 15px 0 0;text-align:center;}
.topstripe a{color:var(--topstripe-c)}
.topstripe__close{width:40px;color:var(--topstripe-c);text-align:center;line-height:19px;cursor:pointer; display:block;border: 1px solid #fff;border-radius: 6px;padding: 3px 3px 3px 3px;}